Deploy on Debian 8

The following installation and upgrade instructions are available for Debian 8. Additional instructions are available in the Deployment Guide.

ColumnStore 1.5 with MariaDB Enterprise Server 10.5

MariaDB ColumnStore 1.5 with MariaDB Enterprise Server 10.5 is not available on Debian 8.

ColumnStore 1.5 with MariaDB Community Server 10.5

MariaDB ColumnStore 1.5 with MariaDB Community Server 10.5 is not available on Debian 8.

MariaDB Xpand

MariaDB Xpand is not available on Debian 8.